package http.vo.request;

public class SafetyListReq {

    /**
     * 1:学校制度 2:学院制度 3: 中心制度
     */
    public String type;

    @Override
    public String toString() {
        return "SafetyListReq{" +
                "type='" + type + '\'' +
                '}';
    }
}
